BPPCONSENSE(1)

NAME
bppconsense - Tree consensus analysis with Bio++

SYNOPSIS
bppconsense [options]

AVAILABILITY
All UNIX flavors

DESCRIPTION
bppconsense performs tree consensus construction under a large variety of rules.

OPTIONS
You should refer to 'info bppsuite' or to the online manual of bppsuite for a complete list of available options.

--noninteractive
    generates output for redirection in a file.

param=file
    reads a file for loading options

AUTHOR
The Bio++ Development Team.